@charset "UTF-8";

#footer_navi {
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

#footer_navi ul {
    margin-left: -45px;
    font-size: 18px;
}

#footer_navi li {
    list-style-type: none;
    display: inline;
    padding-top: 7px;
    padding-bottom: 5px;
    padding-right: 8px;
    padding-left: 10px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCC;
}

#footer_navi li a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

#footer a {
    color: #FFF;
    text-decoration: none;
}

.fnavi_left {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCC;
}

.left {
    float: left;
}

#footer a:hover {
    color: #FC0;
}

.f_left {
    margin-left: 15px;
    float: left;
    font-size: 90%;
}

.f_right {
    color: #FFF;
    float: right;
    margin-right: 15px;
    font-size: 90%;
}

.aso_logo {
    float: left;
    height: 33px;
    width: 35px;
    margin-right: 10px;
    margin-top: 3px;
}

#footer {
    background-image: url(../files/toppage/blackboard01.jpg);
    background-position: center top;
    width: 100%;
    min-height: 300px;
    background-size: cover;
    padding-top: 15px;
    padding-bottom: 30px;
}

#footer_inner {
    max-width: 930px;
    min-width: 320px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    color: #E9E9E9;
    padding-right: 15px;
    padding-left: 15px;
}

.checknow {
    margin-top: 5px;
    margin-bottom: 30px;
    text-align: center;
    display: block;
}

.checknow a {
    font-size: 125%;
    color: #094F2E;
    text-decoration: none;
    text-align: center;
    padding-top: 17px;
    padding-bottom: 14px;
    display: block;
    width: auto;
    font-weight: bold;
    max-width: 500px;
    min-width: 300px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-position: center top;
    border: 2px dotted #669966;
    background-color: #FFC;
}

.checknow a:hover {
    background-color: #FFCCCC;
}

#footer {
    background-image: url(../files/toppage/blackboard01.jpg);
    background-position: center top;
    width: 100%;
    min-height: 300px;
    background-size: cover;
    padding-top: 15px;
    padding-bottom: 30px;
}

#footer_inner {
    max-width: 930px;
    min-width: 320px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    color: #E9E9E9;
    font-size: 90%;
    padding-right: 15px;
    padding-left: 15px;
}

.font110 {
    font-size: 110%;
}

.font120 {
    font-size: 120%;
}

#footer_navi {
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

#footer_navi ul {
    margin-left: -20px;
}

#footer_navi li {
    font-size: 95%;
    list-style-type: none;
    display: inline;
    padding-top: 7px;
    padding-bottom: 5px;
    width: 180px;
    padding-right: 10px;
    padding-left: 10px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCC;
}

#footer_navi li a {
    color: #FFF;
    text-decoration: none;
}

.fnavi_left {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCC;
}

body {
    font-size: 100%;
    background-color: #FFF;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#blackboard {
    background-image: url(../files/toppage/blackboard01.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: auto;
    background-size: cover;
    min-height: 850px;
    overflow: auto;
    margin-bottom: -8px;
    text-align: center;
}

#navibtn {
    margin-top: 560px;
}

#navibtn ul {
    width: 725px;
    float: left;
}

#navibtn li {
    display: inline;
    float: left;
    margin-right: 25px;
    margin-bottom: 25px;
}

#navibtn li:hover {
    background-image: url(../files/toppage/btn_bk.png);
    background-repeat: no-repeat;
    background-position: center center;
}

#navisub {
    width: auto;
    display: block;
    margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto;
}

#navisub .banner {
    margin-right: 3px;
    margin-bottom: 5px;
    margin-left: 3px;
}

#navisub .banner:hover {
    opacity: 0.7;
}

.topslide {
    background-image: url(../files/topslide/slide01.jpg);
    background-position: left top;
    position: absolute;
    z-index: 1200;
    height: 360px;
    width: 100%;
    top: 150px;
    background-size: cover;
    text-align: right;
}

.slide_comment {
    margin-top: 200px;
    margin-right: 20px;
}

#blog_box {
    height: 100%;
    border-top-width: 8px;
    border-top-style: solid;
    border-top-color: #92C42C;
    background-color: #FFFCE7;
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-bottom-color: #92C42C;
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
}

.logomark {
    height: 100px;
    width: 440px;
    margin-top: 20px;
    margin-left: 20px;
    position: absolute;
    z-index: 1000;
}

.callnow {
    height: 55px;
    width: 200px;
    margin-top: 75px;
    margin-left: -220px;
    position: absolute;
    left: 100%;
}

.newsbtn {
    height: 45px;
    width: 100%;
    text-align: center;
    float: right;
    margin: 0px;
    background-image: url(../files/toppage/newstopics.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.contents_box {
    height: auto;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
    max-width: 1366px;
    margin-right: auto;
    margin-left: auto;
}

.contents_box2 {
    height: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    min-width: 639px;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
}

.contents_title {
    height: auto;
    width: 100%;
    margin-bottom: 30px;
    overflow: auto;
}

.contents_title h3 {
    font-size: 120%;
    line-height: 145%;
    font-weight: bold;
    padding-top: 40px;
}

.contents_title h4 {
    font-size: 120%;
    line-height: 145%;
    font-weight: bold;
    padding-top: 40px;
}

.contents_title img {
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
}

.menubox {
    text-align: left;
    display: inline-block;
    height: auto;
    width: 300px;
    margin-right: 5px;
    margin-bottom: 45px;
    margin-left: 30px;
}

.menubox img {
    padding-left: 12px;
}

.mtitle {
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #FC0;
    width: auto;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 8px;
    font-size: 105%;
    font-weight: bold;
    height: auto;
    white-space: nowrap;
}

.mcomment {
    font-size: 90%;
    text-indent: 12px;
    text-align: left;
    word-spacing: 12px;
}

.classbox {
    text-align: left;
    display: inline-block;
    height: auto;
    width: auto;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 15px;
    padding-bottom: 0px;
    padding-left: 12px;
    border-left-width: 1px;
    border-left-style: dashed;
    border-left-color: #999;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999;
    padding-top: 10px;
    min-width: 200px;
}

.classbox img {}

.ctitle {
    width: auto;
    font-size: 105%;
    font-weight: bold;
    height: auto;
    line-height: 100%;
}

.ccomment {
    font-size: 90%;
    text-indent: 12px;
    text-align: left;
    word-spacing: 12px;
}

.csub {
    font-size: 80%;
    color: #999;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}


/* for macIE \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

ul#newsList {
    margin: 0 0 15px;
    padding: 0;
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

ul#newsList li {
    color: #666;
    font-size: 12px;
    margin: 0;
    padding: 5px 0;
    margin-bottom: 3px;
    border-bottom: 1px dotted #ccc;
    line-height: 120%;
    list-style-type: none;
}

a {
    color: #36F;
    text-decoration: underline;
}

a:hover {
    color: #039;
    text-decoration: none;
}

.catName {
    display: inline-block;
    padding: 3px 8px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 11px;
    line-height: 100%;
    margin: 0 2px;
}

.newMark {
    display: inline-block;
    border: 1px solid #F00;
    padding: 1px 4px;
    font-size: 11px;
    line-height: 100%;
    background: #F00;
    color: #fff;
    box-shadow: 1px 1px 1px #999;
    border-radius: 8px;
    font-style: italic;
}

.comment {
    display: block;
    padding: 3px 0;
    float: left;
    overflow: hidden;
    width: 500px;
    /* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}

.thumbNailWrap {
    display: block;
    width: 110px;
    float: left;
    height: 80px;
    overflow: hidden;
}

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin: 0px;
    padding: 0px;
    max-width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

.icon_insta {
    position: absolute;
    height: 58px;
    width: 56px;
    margin-left: -76px;
    left: 100%;
    top: 8px;
}

.icon_fbook {
    position: absolute;
    height: 58px;
    width: 56px;
    margin-left: -132px;
    left: 100%;
    top: 8px;
}

.icon_blog {
    position: absolute;
    height: 58px;
    width: 85px;
    margin-left: -216px;
    left: 100%;
    top: 8px;
}

.icon_access {
    position: absolute;
    height: 58px;
    width: 85px;
    margin-left: -270px;
    left: 100%;
    top: 8px;
}

.belau {
    height: 110px;
    width: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
}
